
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30611.23
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FLY.Thick.FilmCasting", "Project.FLY.Thick.FilmCasting\FLY.Thick.FilmCasting\FLY.Thick.FilmCasting.csproj", "{E2BD6FF0-64C5-46FB-AA37-9B1F75EC6500}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "FilmCasting", "FilmCasting", "{084448C0-49B0-44CE-850E-24E6DBE224D1}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Thick-Common", "Thick-Common", "{17EE28D6-C672-4B9B-B953-73CA201D081B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FLY.AppHelper", "thick_public\Project.FLY.AppHelper\FLY.AppHelper\FLY.AppHelper.csproj", "{9C46D98F-6500-490B-9E56-C89DFFFA05F8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FLY.ControlLibrary", "thick_public\Project.FLY.ControlLibrary\FLY.ControlLibrary\FLY.ControlLibrary.csproj", "{119C3ADC-F8E1-4F72-B89B-006236FF8586}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Misc", "thick_public\Project.FLY.Misc\MISC\Misc.csproj", "{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "UnityConfigurationTree", "thick_public\UnityConfigurationTree\UnityConfigurationTree.csproj", "{3340B6F4-74B5-4A0E-8912-951222642E77}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SQLiteHelper", "thick_public\Project.SQLiteHelper\SQLiteHelper\SQLiteHelper.csproj", "{4CBABFAA-1C62-4510-AC63-A51EE5FD50FF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FlyADBase", "thick_public\Project.FLY.FlyADBase\FlyADBase\FlyADBase.csproj", "{DD8A6858-1261-49F7-86BE-5AC5C3A0EC34}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FObjBase", "thick_public\Project.FLY.FObjSys\FObjSys\FObjBase.csproj", "{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FObjBase.Reflect", "thick_public\Project.FLY.FObjSys\FObjBaseReflect\FObjBase.Reflect.csproj", "{15F40C32-D546-4B2A-8D80-B3DDBCDAA690}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TCPManager", "thick_public\Project.FLY.FObjSys\TCPManager\TCPManager.csproj", "{7D455950-7D7D-4C79-8E9C-4CF53F09559A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FLY.ModbusMapper", "thick_public\Project.FLY.ModbusMapper\FLY.ModbusMapper\FLY.ModbusMapper.csproj", "{6D4B9BDA-2A66-4583-B244-758BC4213D9F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FLY.OBJComponents", "thick_public\Project.FLY.OBJComponents\OBJComponents\FLY.OBJComponents.csproj", "{A539505D-9AC0-426B-A9A0-197DF50598B0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MultiLayout", "thick_public\MultiLayout\MultiLayout.csproj", "{5BBE76F5-CFD7-4DFA-9EE5-0C47D77D96E6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FLY.Thick.Base", "thick_public\Project.FLY.Thick.Base\FLY.Thick.Base\FLY.Thick.Base.csproj", "{91A1AAFE-A528-4C2E-A48A-9259E780255A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FLY.Thick.Base.UI", "thick_public\Project.FLY.Thick.Base\FLY.Thick.Base.UI\FLY.Thick.Base.UI.csproj", "{EC84265E-4196-4834-8AC0-81956777C5E9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FLY.Thick.FilmCasting.UI", "Project.FLY.Thick.FilmCasting\FLY.Thick.FilmCasting.UI\FLY.Thick.FilmCasting.UI.csproj", "{D5D761FA-41F0-4A23-BCB5-9A2825BD06B6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FLY.Thick.FilmCasting.UI.Client", "Project.FLY.Thick.FilmCasting\FLY.Thick.FilmCasting.UI.Client\FLY.Thick.FilmCasting.UI.Client.csproj", "{E643CAB2-E0F2-4B53-9FDA-0A4D57205FEF}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FLY.Thick.FilmCasting.UI.Server", "Project.FLY.Thick.FilmCasting\FLY.Thick.FilmCasting.UI.Server\FLY.Thick.FilmCasting.UI.Server.csproj", "{706A1CB8-2F7D-4FE8-B71C-2A636AE898D3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FLY.Thick.FilmCasting.UI.DbViewer", "Project.FLY.Thick.FilmCasting\FLY.Thick.FilmCasting.UI.DbViewer\FLY.Thick.FilmCasting.UI.DbViewer.csproj", "{C417AD1B-052E-473A-892D-BFB99938598B}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp1", "ConsoleApp1\ConsoleApp1.csproj", "{BC3B8548-3586-4FD1-ADDE-3E524825848D}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "AutoDie", "AutoDie", "{7CC06908-ED93-4B0A-81B8-55E11E04930A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FLY.FilmCasting.AutoDie", "Project.FLY.FilmCasting.AutoDie\FLY.FilmCasting.AutoDie\FLY.FilmCasting.AutoDie.csproj", "{3FAF02DE-B9E8-4DDA-A8E4-7A99E6E53ACB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FLY.FilmCasting.AutoDie.UI.Server", "Project.FLY.FilmCasting.AutoDie\FLY.FilmCasting.AutoDie.UI.Server\FLY.FilmCasting.AutoDie.UI.Server.csproj", "{FB1D06A7-081C-48B7-A3D9-136C7162BB9F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FLY.FilmCasting.AutoDie.UI.Client", "Project.FLY.FilmCasting.AutoDie\FLY.FilmCasting.AutoDie.UI.Client\FLY.FilmCasting.AutoDie.UI.Client.csproj", "{51DE4702-EABC-4984-91AA-61B7D17F7742}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E2BD6FF0-64C5-46FB-AA37-9B1F75EC6500}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E2BD6FF0-64C5-46FB-AA37-9B1F75EC6500}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E2BD6FF0-64C5-46FB-AA37-9B1F75EC6500}.Debug|x86.ActiveCfg = Debug|Any CPU
		{E2BD6FF0-64C5-46FB-AA37-9B1F75EC6500}.Debug|x86.Build.0 = Debug|Any CPU
		{E2BD6FF0-64C5-46FB-AA37-9B1F75EC6500}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E2BD6FF0-64C5-46FB-AA37-9B1F75EC6500}.Release|Any CPU.Build.0 = Release|Any CPU
		{E2BD6FF0-64C5-46FB-AA37-9B1F75EC6500}.Release|x86.ActiveCfg = Release|Any CPU
		{E2BD6FF0-64C5-46FB-AA37-9B1F75EC6500}.Release|x86.Build.0 = Release|Any CPU
		{9C46D98F-6500-490B-9E56-C89DFFFA05F8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9C46D98F-6500-490B-9E56-C89DFFFA05F8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9C46D98F-6500-490B-9E56-C89DFFFA05F8}.Debug|x86.ActiveCfg = Debug|Any CPU
		{9C46D98F-6500-490B-9E56-C89DFFFA05F8}.Debug|x86.Build.0 = Debug|Any CPU
		{9C46D98F-6500-490B-9E56-C89DFFFA05F8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9C46D98F-6500-490B-9E56-C89DFFFA05F8}.Release|Any CPU.Build.0 = Release|Any CPU
		{9C46D98F-6500-490B-9E56-C89DFFFA05F8}.Release|x86.ActiveCfg = Release|Any CPU
		{9C46D98F-6500-490B-9E56-C89DFFFA05F8}.Release|x86.Build.0 = Release|Any CPU
		{119C3ADC-F8E1-4F72-B89B-006236FF8586}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{119C3ADC-F8E1-4F72-B89B-006236FF8586}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{119C3ADC-F8E1-4F72-B89B-006236FF8586}.Debug|x86.ActiveCfg = Debug|Any CPU
		{119C3ADC-F8E1-4F72-B89B-006236FF8586}.Debug|x86.Build.0 = Debug|Any CPU
		{119C3ADC-F8E1-4F72-B89B-006236FF8586}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{119C3ADC-F8E1-4F72-B89B-006236FF8586}.Release|Any CPU.Build.0 = Release|Any CPU
		{119C3ADC-F8E1-4F72-B89B-006236FF8586}.Release|x86.ActiveCfg = Release|Any CPU
		{119C3ADC-F8E1-4F72-B89B-006236FF8586}.Release|x86.Build.0 = Release|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Debug|x86.Build.0 = Debug|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Release|Any CPU.Build.0 = Release|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Release|x86.ActiveCfg = Release|Any CPU
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F}.Release|x86.Build.0 = Release|Any CPU
		{3340B6F4-74B5-4A0E-8912-951222642E77}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3340B6F4-74B5-4A0E-8912-951222642E77}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3340B6F4-74B5-4A0E-8912-951222642E77}.Debug|x86.ActiveCfg = Debug|Any CPU
		{3340B6F4-74B5-4A0E-8912-951222642E77}.Debug|x86.Build.0 = Debug|Any CPU
		{3340B6F4-74B5-4A0E-8912-951222642E77}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3340B6F4-74B5-4A0E-8912-951222642E77}.Release|Any CPU.Build.0 = Release|Any CPU
		{3340B6F4-74B5-4A0E-8912-951222642E77}.Release|x86.ActiveCfg = Release|Any CPU
		{3340B6F4-74B5-4A0E-8912-951222642E77}.Release|x86.Build.0 = Release|Any CPU
		{4CBABFAA-1C62-4510-AC63-A51EE5FD50FF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4CBABFAA-1C62-4510-AC63-A51EE5FD50FF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4CBABFAA-1C62-4510-AC63-A51EE5FD50FF}.Debug|x86.ActiveCfg = Debug|Any CPU
		{4CBABFAA-1C62-4510-AC63-A51EE5FD50FF}.Debug|x86.Build.0 = Debug|Any CPU
		{4CBABFAA-1C62-4510-AC63-A51EE5FD50FF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4CBABFAA-1C62-4510-AC63-A51EE5FD50FF}.Release|Any CPU.Build.0 = Release|Any CPU
		{4CBABFAA-1C62-4510-AC63-A51EE5FD50FF}.Release|x86.ActiveCfg = Release|Any CPU
		{4CBABFAA-1C62-4510-AC63-A51EE5FD50FF}.Release|x86.Build.0 = Release|Any CPU
		{DD8A6858-1261-49F7-86BE-5AC5C3A0EC34}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DD8A6858-1261-49F7-86BE-5AC5C3A0EC34}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DD8A6858-1261-49F7-86BE-5AC5C3A0EC34}.Debug|x86.ActiveCfg = Debug|Any CPU
		{DD8A6858-1261-49F7-86BE-5AC5C3A0EC34}.Debug|x86.Build.0 = Debug|Any CPU
		{DD8A6858-1261-49F7-86BE-5AC5C3A0EC34}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DD8A6858-1261-49F7-86BE-5AC5C3A0EC34}.Release|Any CPU.Build.0 = Release|Any CPU
		{DD8A6858-1261-49F7-86BE-5AC5C3A0EC34}.Release|x86.ActiveCfg = Release|Any CPU
		{DD8A6858-1261-49F7-86BE-5AC5C3A0EC34}.Release|x86.Build.0 = Release|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Debug|x86.ActiveCfg = Debug|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Debug|x86.Build.0 = Debug|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Release|Any CPU.Build.0 = Release|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Release|x86.ActiveCfg = Release|Any CPU
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8}.Release|x86.Build.0 = Release|Any CPU
		{15F40C32-D546-4B2A-8D80-B3DDBCDAA690}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{15F40C32-D546-4B2A-8D80-B3DDBCDAA690}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{15F40C32-D546-4B2A-8D80-B3DDBCDAA690}.Debug|x86.ActiveCfg = Debug|Any CPU
		{15F40C32-D546-4B2A-8D80-B3DDBCDAA690}.Debug|x86.Build.0 = Debug|Any CPU
		{15F40C32-D546-4B2A-8D80-B3DDBCDAA690}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{15F40C32-D546-4B2A-8D80-B3DDBCDAA690}.Release|Any CPU.Build.0 = Release|Any CPU
		{15F40C32-D546-4B2A-8D80-B3DDBCDAA690}.Release|x86.ActiveCfg = Release|Any CPU
		{15F40C32-D546-4B2A-8D80-B3DDBCDAA690}.Release|x86.Build.0 = Release|Any CPU
		{7D455950-7D7D-4C79-8E9C-4CF53F09559A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7D455950-7D7D-4C79-8E9C-4CF53F09559A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7D455950-7D7D-4C79-8E9C-4CF53F09559A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{7D455950-7D7D-4C79-8E9C-4CF53F09559A}.Debug|x86.Build.0 = Debug|Any CPU
		{7D455950-7D7D-4C79-8E9C-4CF53F09559A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7D455950-7D7D-4C79-8E9C-4CF53F09559A}.Release|Any CPU.Build.0 = Release|Any CPU
		{7D455950-7D7D-4C79-8E9C-4CF53F09559A}.Release|x86.ActiveCfg = Release|Any CPU
		{7D455950-7D7D-4C79-8E9C-4CF53F09559A}.Release|x86.Build.0 = Release|Any CPU
		{6D4B9BDA-2A66-4583-B244-758BC4213D9F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6D4B9BDA-2A66-4583-B244-758BC4213D9F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6D4B9BDA-2A66-4583-B244-758BC4213D9F}.Debug|x86.ActiveCfg = Debug|Any CPU
		{6D4B9BDA-2A66-4583-B244-758BC4213D9F}.Debug|x86.Build.0 = Debug|Any CPU
		{6D4B9BDA-2A66-4583-B244-758BC4213D9F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6D4B9BDA-2A66-4583-B244-758BC4213D9F}.Release|Any CPU.Build.0 = Release|Any CPU
		{6D4B9BDA-2A66-4583-B244-758BC4213D9F}.Release|x86.ActiveCfg = Release|Any CPU
		{6D4B9BDA-2A66-4583-B244-758BC4213D9F}.Release|x86.Build.0 = Release|Any CPU
		{A539505D-9AC0-426B-A9A0-197DF50598B0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A539505D-9AC0-426B-A9A0-197DF50598B0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A539505D-9AC0-426B-A9A0-197DF50598B0}.Debug|x86.ActiveCfg = Debug|Any CPU
		{A539505D-9AC0-426B-A9A0-197DF50598B0}.Debug|x86.Build.0 = Debug|Any CPU
		{A539505D-9AC0-426B-A9A0-197DF50598B0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A539505D-9AC0-426B-A9A0-197DF50598B0}.Release|Any CPU.Build.0 = Release|Any CPU
		{A539505D-9AC0-426B-A9A0-197DF50598B0}.Release|x86.ActiveCfg = Release|Any CPU
		{A539505D-9AC0-426B-A9A0-197DF50598B0}.Release|x86.Build.0 = Release|Any CPU
		{5BBE76F5-CFD7-4DFA-9EE5-0C47D77D96E6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5BBE76F5-CFD7-4DFA-9EE5-0C47D77D96E6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5BBE76F5-CFD7-4DFA-9EE5-0C47D77D96E6}.Debug|x86.ActiveCfg = Debug|Any CPU
		{5BBE76F5-CFD7-4DFA-9EE5-0C47D77D96E6}.Debug|x86.Build.0 = Debug|Any CPU
		{5BBE76F5-CFD7-4DFA-9EE5-0C47D77D96E6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5BBE76F5-CFD7-4DFA-9EE5-0C47D77D96E6}.Release|Any CPU.Build.0 = Release|Any CPU
		{5BBE76F5-CFD7-4DFA-9EE5-0C47D77D96E6}.Release|x86.ActiveCfg = Release|Any CPU
		{5BBE76F5-CFD7-4DFA-9EE5-0C47D77D96E6}.Release|x86.Build.0 = Release|Any CPU
		{91A1AAFE-A528-4C2E-A48A-9259E780255A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{91A1AAFE-A528-4C2E-A48A-9259E780255A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{91A1AAFE-A528-4C2E-A48A-9259E780255A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{91A1AAFE-A528-4C2E-A48A-9259E780255A}.Debug|x86.Build.0 = Debug|Any CPU
		{91A1AAFE-A528-4C2E-A48A-9259E780255A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{91A1AAFE-A528-4C2E-A48A-9259E780255A}.Release|Any CPU.Build.0 = Release|Any CPU
		{91A1AAFE-A528-4C2E-A48A-9259E780255A}.Release|x86.ActiveCfg = Release|Any CPU
		{91A1AAFE-A528-4C2E-A48A-9259E780255A}.Release|x86.Build.0 = Release|Any CPU
		{EC84265E-4196-4834-8AC0-81956777C5E9}.Debug|Any CPU.ActiveCfg = Debug|x86
		{EC84265E-4196-4834-8AC0-81956777C5E9}.Debug|x86.ActiveCfg = Debug|x86
		{EC84265E-4196-4834-8AC0-81956777C5E9}.Debug|x86.Build.0 = Debug|x86
		{EC84265E-4196-4834-8AC0-81956777C5E9}.Release|Any CPU.ActiveCfg = Release|x86
		{EC84265E-4196-4834-8AC0-81956777C5E9}.Release|x86.ActiveCfg = Release|x86
		{EC84265E-4196-4834-8AC0-81956777C5E9}.Release|x86.Build.0 = Release|x86
		{D5D761FA-41F0-4A23-BCB5-9A2825BD06B6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D5D761FA-41F0-4A23-BCB5-9A2825BD06B6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D5D761FA-41F0-4A23-BCB5-9A2825BD06B6}.Debug|x86.ActiveCfg = Debug|Any CPU
		{D5D761FA-41F0-4A23-BCB5-9A2825BD06B6}.Debug|x86.Build.0 = Debug|Any CPU
		{D5D761FA-41F0-4A23-BCB5-9A2825BD06B6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D5D761FA-41F0-4A23-BCB5-9A2825BD06B6}.Release|Any CPU.Build.0 = Release|Any CPU
		{D5D761FA-41F0-4A23-BCB5-9A2825BD06B6}.Release|x86.ActiveCfg = Release|Any CPU
		{D5D761FA-41F0-4A23-BCB5-9A2825BD06B6}.Release|x86.Build.0 = Release|Any CPU
		{E643CAB2-E0F2-4B53-9FDA-0A4D57205FEF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E643CAB2-E0F2-4B53-9FDA-0A4D57205FEF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E643CAB2-E0F2-4B53-9FDA-0A4D57205FEF}.Debug|x86.ActiveCfg = Debug|Any CPU
		{E643CAB2-E0F2-4B53-9FDA-0A4D57205FEF}.Debug|x86.Build.0 = Debug|Any CPU
		{E643CAB2-E0F2-4B53-9FDA-0A4D57205FEF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E643CAB2-E0F2-4B53-9FDA-0A4D57205FEF}.Release|Any CPU.Build.0 = Release|Any CPU
		{E643CAB2-E0F2-4B53-9FDA-0A4D57205FEF}.Release|x86.ActiveCfg = Release|Any CPU
		{E643CAB2-E0F2-4B53-9FDA-0A4D57205FEF}.Release|x86.Build.0 = Release|Any CPU
		{706A1CB8-2F7D-4FE8-B71C-2A636AE898D3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{706A1CB8-2F7D-4FE8-B71C-2A636AE898D3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{706A1CB8-2F7D-4FE8-B71C-2A636AE898D3}.Debug|x86.ActiveCfg = Debug|Any CPU
		{706A1CB8-2F7D-4FE8-B71C-2A636AE898D3}.Debug|x86.Build.0 = Debug|Any CPU
		{706A1CB8-2F7D-4FE8-B71C-2A636AE898D3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{706A1CB8-2F7D-4FE8-B71C-2A636AE898D3}.Release|Any CPU.Build.0 = Release|Any CPU
		{706A1CB8-2F7D-4FE8-B71C-2A636AE898D3}.Release|x86.ActiveCfg = Release|Any CPU
		{706A1CB8-2F7D-4FE8-B71C-2A636AE898D3}.Release|x86.Build.0 = Release|Any CPU
		{C417AD1B-052E-473A-892D-BFB99938598B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C417AD1B-052E-473A-892D-BFB99938598B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C417AD1B-052E-473A-892D-BFB99938598B}.Debug|x86.ActiveCfg = Debug|Any CPU
		{C417AD1B-052E-473A-892D-BFB99938598B}.Debug|x86.Build.0 = Debug|Any CPU
		{C417AD1B-052E-473A-892D-BFB99938598B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C417AD1B-052E-473A-892D-BFB99938598B}.Release|Any CPU.Build.0 = Release|Any CPU
		{C417AD1B-052E-473A-892D-BFB99938598B}.Release|x86.ActiveCfg = Release|Any CPU
		{C417AD1B-052E-473A-892D-BFB99938598B}.Release|x86.Build.0 = Release|Any CPU
		{BC3B8548-3586-4FD1-ADDE-3E524825848D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BC3B8548-3586-4FD1-ADDE-3E524825848D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BC3B8548-3586-4FD1-ADDE-3E524825848D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{BC3B8548-3586-4FD1-ADDE-3E524825848D}.Debug|x86.Build.0 = Debug|Any CPU
		{BC3B8548-3586-4FD1-ADDE-3E524825848D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BC3B8548-3586-4FD1-ADDE-3E524825848D}.Release|Any CPU.Build.0 = Release|Any CPU
		{BC3B8548-3586-4FD1-ADDE-3E524825848D}.Release|x86.ActiveCfg = Release|Any CPU
		{BC3B8548-3586-4FD1-ADDE-3E524825848D}.Release|x86.Build.0 = Release|Any CPU
		{3FAF02DE-B9E8-4DDA-A8E4-7A99E6E53ACB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3FAF02DE-B9E8-4DDA-A8E4-7A99E6E53ACB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3FAF02DE-B9E8-4DDA-A8E4-7A99E6E53ACB}.Debug|x86.ActiveCfg = Debug|Any CPU
		{3FAF02DE-B9E8-4DDA-A8E4-7A99E6E53ACB}.Debug|x86.Build.0 = Debug|Any CPU
		{3FAF02DE-B9E8-4DDA-A8E4-7A99E6E53ACB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3FAF02DE-B9E8-4DDA-A8E4-7A99E6E53ACB}.Release|Any CPU.Build.0 = Release|Any CPU
		{3FAF02DE-B9E8-4DDA-A8E4-7A99E6E53ACB}.Release|x86.ActiveCfg = Release|Any CPU
		{3FAF02DE-B9E8-4DDA-A8E4-7A99E6E53ACB}.Release|x86.Build.0 = Release|Any CPU
		{FB1D06A7-081C-48B7-A3D9-136C7162BB9F}.Debug|Any CPU.ActiveCfg = Debug|x86
		{FB1D06A7-081C-48B7-A3D9-136C7162BB9F}.Debug|x86.ActiveCfg = Debug|x86
		{FB1D06A7-081C-48B7-A3D9-136C7162BB9F}.Debug|x86.Build.0 = Debug|x86
		{FB1D06A7-081C-48B7-A3D9-136C7162BB9F}.Release|Any CPU.ActiveCfg = Release|x86
		{FB1D06A7-081C-48B7-A3D9-136C7162BB9F}.Release|x86.ActiveCfg = Release|x86
		{FB1D06A7-081C-48B7-A3D9-136C7162BB9F}.Release|x86.Build.0 = Release|x86
		{51DE4702-EABC-4984-91AA-61B7D17F7742}.Debug|Any CPU.ActiveCfg = Debug|x86
		{51DE4702-EABC-4984-91AA-61B7D17F7742}.Debug|x86.ActiveCfg = Debug|x86
		{51DE4702-EABC-4984-91AA-61B7D17F7742}.Debug|x86.Build.0 = Debug|x86
		{51DE4702-EABC-4984-91AA-61B7D17F7742}.Release|Any CPU.ActiveCfg = Release|x86
		{51DE4702-EABC-4984-91AA-61B7D17F7742}.Release|x86.ActiveCfg = Release|x86
		{51DE4702-EABC-4984-91AA-61B7D17F7742}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{E2BD6FF0-64C5-46FB-AA37-9B1F75EC6500} = {084448C0-49B0-44CE-850E-24E6DBE224D1}
		{9C46D98F-6500-490B-9E56-C89DFFFA05F8} = {17EE28D6-C672-4B9B-B953-73CA201D081B}
		{119C3ADC-F8E1-4F72-B89B-006236FF8586} = {17EE28D6-C672-4B9B-B953-73CA201D081B}
		{5EE61AC6-5269-4F0F-B8FA-4334FE4A678F} = {17EE28D6-C672-4B9B-B953-73CA201D081B}
		{3340B6F4-74B5-4A0E-8912-951222642E77} = {17EE28D6-C672-4B9B-B953-73CA201D081B}
		{4CBABFAA-1C62-4510-AC63-A51EE5FD50FF} = {17EE28D6-C672-4B9B-B953-73CA201D081B}
		{DD8A6858-1261-49F7-86BE-5AC5C3A0EC34} = {17EE28D6-C672-4B9B-B953-73CA201D081B}
		{ABFE87D4-B692-4AE9-A8C0-1F470B8ACBB8} = {17EE28D6-C672-4B9B-B953-73CA201D081B}
		{15F40C32-D546-4B2A-8D80-B3DDBCDAA690} = {17EE28D6-C672-4B9B-B953-73CA201D081B}
		{7D455950-7D7D-4C79-8E9C-4CF53F09559A} = {17EE28D6-C672-4B9B-B953-73CA201D081B}
		{6D4B9BDA-2A66-4583-B244-758BC4213D9F} = {17EE28D6-C672-4B9B-B953-73CA201D081B}
		{A539505D-9AC0-426B-A9A0-197DF50598B0} = {17EE28D6-C672-4B9B-B953-73CA201D081B}
		{5BBE76F5-CFD7-4DFA-9EE5-0C47D77D96E6} = {17EE28D6-C672-4B9B-B953-73CA201D081B}
		{91A1AAFE-A528-4C2E-A48A-9259E780255A} = {17EE28D6-C672-4B9B-B953-73CA201D081B}
		{EC84265E-4196-4834-8AC0-81956777C5E9} = {17EE28D6-C672-4B9B-B953-73CA201D081B}
		{D5D761FA-41F0-4A23-BCB5-9A2825BD06B6} = {084448C0-49B0-44CE-850E-24E6DBE224D1}
		{E643CAB2-E0F2-4B53-9FDA-0A4D57205FEF} = {084448C0-49B0-44CE-850E-24E6DBE224D1}
		{706A1CB8-2F7D-4FE8-B71C-2A636AE898D3} = {084448C0-49B0-44CE-850E-24E6DBE224D1}
		{C417AD1B-052E-473A-892D-BFB99938598B} = {084448C0-49B0-44CE-850E-24E6DBE224D1}
		{3FAF02DE-B9E8-4DDA-A8E4-7A99E6E53ACB} = {7CC06908-ED93-4B0A-81B8-55E11E04930A}
		{FB1D06A7-081C-48B7-A3D9-136C7162BB9F} = {7CC06908-ED93-4B0A-81B8-55E11E04930A}
		{51DE4702-EABC-4984-91AA-61B7D17F7742} = {7CC06908-ED93-4B0A-81B8-55E11E04930A}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2E6E5899-CCF7-4DE1-BE64-7EB93DC24D73}
	EndGlobalSection
EndGlobal
